BODY{color: #ffffff; background-color: #FFE3B0; font: 14px Verdana, Geneva, Arial, Helvetica, sans-serif}
P{color: #000000;font-family: "Times New Roman"; font-size: 14px; MARGIN-bottom: 4px; MARGIN-top: 4px}
.copyright {font-family: "Times New Roman";font-size:9pt; text-align: center;}
table.Name {border:1; background-color: #FFE3B0; vertical-align: middle; text-align:center; width:500}
table.border {border-collapse:collapse}
table.reg {border-collapse:collapse}
table.title{background-image:url(images/11.jpg); cellpadding:0; cellspacing:0; width:750;height=100;border:0}
table.sign{cellpadding:0; cellspacing:0; border:1; font: normal x-small Times New Roman; text-align: center}
td.sepa{background-image:url(sepa.png)}
td.copyright{align:center; height:24; background-image:url(bottomback.gif); background-color=#EF9C00}
TD.color1{background-color: #980e0e}
TD.color0{background-color: #980e0e}
TD.color2{background-color: #FFE3B0}
TD.cright{background-color: #FFE3B0}
TR.Line{height: 13.5pt; }
TR.Text{height: 13.5pt; font: normal x-small Times New Roman; text-align: center}
TR.TextTitle{background-color: #EF9C00; height: 13.5pt; font: normal x-small Times New Roman; text-align: center}
TD.Name{vertical-align: middle}
TD.Tbl{vertical-align: middle; text-align:center; border: solid black 1px;background-color: #FFE3B0}
TD.TblBlank{vertical-align: middle; text-align:center; border: solid black 0px;background-color: #FFE3B0}
TD.TblImg{vertical-align: middle; text-align:center; border: solid black 1px;background-color: #FFE3B0; padding: 4px 0px}
TD.TblTitle{vertical-align: middle; text-align:center; border: solid black 1px;background-color: #EF9C00}
TD.Tblv{vertical-align: top; text-align:left; border: solid black 1px;background-color: #FFE3B0}
TD.Tbll{vertical-align: middle; text-align:left; border: solid black 1px; text-indent: 6px;}
TD.ll{vertical-align: middle; text-align:left; border: solid black 1px;}
TD.tblc{vertical-align: middle; text-align:center; border: solid black 1px; text-indent: 6px;background-color: #EF9C00}
TD.regt{vertical-align: middle; text-align:center; border: solid black 1px; text-indent: 6px;background-color: #EF9C00}
TD.regl{vertical-align: top; text-align:left; border: solid black 1px;background-color: #FFE3B0}
TH.tblc{vertical-align: middle; text-align:center; border: solid black 1px; text-indent: 6px;background-color: #EF9C00}
.menufonte {font-size : x-small;font-weight : normal;color : #ffffff;font-family : Verdana, Arial, Helvetica, sans-serif;text-decoration : none}
.menufontc {font-size : x-small;font-weight : normal;color : #ffffff;font-family : Verdana, Arial, Helvetica, sans-serif;text-decoration : none}
A{color: #000000;font-family: "Times New Roman"; font-size: small; font-weight: bold}
A.menufonte {font-size: x-small; font-WEIGHT: normal; color: #FFFFCC; background-color:#980e0e; display:block; line-height:100%;}
A.menufonte:hover {color: #000000;font-WEIGHT: normal;background-color:#FFE3B0}
A.ref2 {font: bold x-small Times New Roman serif;color: #000000;}
.ref1 {font: 10pt Times New Roman bold}
.title {font-size : 20px;color : white} 
.show-table {display: block}
.hide-table {display: none}
.mheader {font-weight : bold;font-size : 12px;color : #ffffff;height : 15px;} 
.justtext {font: normal small Times New Roman serif; text-align: justify;  text-indent: 36px;}
.justtextlft {font: normal small Times New Roman serif; text-align: justify;}
.justlft {font: normal small Times New Roman serif; text-align: justify;margin-bottom:12.0pt;margin-left:45.0pt;text-indent:-45.0pt}
.justtext2 {font: normal x-small Times New Roman serif; text-align: justify;}
.tbltxt2 {font: normal x-small Times New Roman serif; text-align: justify;}
.centertext {font: normal small Times New Roman serif; text-align: center;}
.cnttxt {font: normal small Times New Roman serif; text-align: center;}
.cnttext {font: normal small Times New Roman serif; text-align: center;;MARGIN-bottom: 0;MARGIN-top: 0}
.centerbtext {font: bold small Times New Roman serif; text-align: center;}
.centertext2 {font: normal 12px Times New Roman serif; text-align: center;}
.righttext {font: normal small Times New Roman serif; text-align: right;}
.lefttext {font: normal small Times New Roman serif; text-align: left;}
.lefttextb {font: bold small Times New Roman serif; text-align: left;}
.lefttext2 {font: normal 12px Times New Roman serif; text-align: left;}
.justsubtext {font: normal x-small Times New Roman serif; text-align: justify; text-indent: 36px;}
.error {font: normal x-small Times New Roman serif; text-align: left;}
H1 {font-weight : bold;font-size : 16pt;color : #ffffcc;margin-top : 0;margin-bottom : 0;background-color : #980e0e;} 
H2 {font-weight : bold;font-size : 12pt;color : #ffffcc;margin-top : 0;margin-bottom : 0;background-color : #980e0e;} 
H6 {font: bold small Times New Roman serif; text-align: center;color : black; margin-top : 0;margin-bottom : 0;}
H2.txt {text-align:center; font-widht : bold; font-size : 12pt; color : #000000; background-color : #FFE3B0}
DIV.TXT {border-width:2px; border-color:rgb(242,113,113); border-style:groove;}
DIV.H {border-width:2px; border-color:rgb(242,113,113); border-style:groove; vertical-align:middle;}
.topcol{align:center;}
img{border:0;}
pop-uped{position:relative;z-index:4;}
ol {color: #000000; font: normal small Times New Roman serif; text-align: justify;  text-indent: 36px;}
li {color: #000000; font: normal small Times New Roman serif; text-align: justify;  text-indent: 36px;}
